@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
}
#container{
	width: 100%;
	background-color: #ffffff;
	vertical-align:top;
	margin: 0;
}

.wrapper{
	width: 1011px;
	margin: auto;
	vertical-align:top;
}

#header{
	background-image: url(images/header.png);
	vertical-align:top;
	background-repeat: no-repeat;
	background-position: top center;
	height: 174px;
	width: 100%;
}

#logo{
	width: 280px;
	height: 147px;
	float: left;
	vertical-align:top;
}
#rightheader{
	width: 335px;
	height: 129px;
	float: right;
	vertical-align:top;
}

#topnav{
	color: #d4ebf9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 40px;
	text-align: right;
}
#topnav a{
	color: #d4ebf9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
}

#smalllogos{
	vertical-align:top;
	text-align:right;
	padding-top: 15px;
}
.clear{
	clear: both;
}

/* common styling */
.menu {
	font-family: arial, sans-serif; 
	width:1011px; 
	position:relative; 
	font-size:14px; 
	z-index:100;
	}
.menu ul li a, .menu ul li a:visited {
	display:block; 
	text-decoration:none; 
	color:#164924;
	height:20px; 
	text-align:center; 
	color:#164924; 
	background:transparent; 
	line-height:20px; 
	font-size:14px; 
	overflow:hidden;
	padding: 0px 20px 0px 20px;
	}
.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {float:left; position:relative; }
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {color:#fff; background:transparent;}
.menu ul li:hover ul {display:block; position:absolute; top:21px; left:0; width:155px;}
.menu ul li:hover ul li a.hide {background:#5FB56C; color:#164924}
.menu ul li:hover ul li:hover a.hide {background:#5FB56C; color:#fff;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#5FB56C; color:#164924; width: 155px; text-align:left;}
.menu ul li:hover ul li a:hover {background:#5FB56C; color:#fff;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}	 
	 
	 
	 
	 
	 
	 
#mid{
	width: 100%;
	height: 390px;
	background-image: url(images/mid.png);
	background-repeat: no-repeat;
	background-position: top center;
	vertical-align:top;
}
#midint{
	width: 100%;
	height: 125px;
	background-image: url(images/midinterior.png);
	background-repeat: no-repeat;
	background-position: top center;
	vertical-align:top;
}
#pagetitle{
	height: 70px;
	color: #ffffff;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	vertical-align:top;
}
#topleft{
	width: 500px;
	float: left;
	height: 84px;
	padding-top: 274px;
}

#topright{
	width: 420px;
	float: left;
	height: 230px;
	vertical-align:top;
	padding-top: 42px;
	padding-left: 49px;
}
#content{
	vertical-align:top;
}
.contentpane{
	width: 460px;
	float: left;
	font-size: 14px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
}
.contentpane a{
 
	font-size: 14px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
}
.title{
	color: #004080;
	font-size: 24px;
	font-weight: bold;
}
.whitetitle{
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
}
.contentpane p{
	text-align: justify;
	font-size: 16px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
}
.contentpane ul{
	font-size: 16px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
}
.rightpane{
	background-image:url(images/line.png);
	background-repeat: no-repeat;
	min-height: 570px;
	width: 460px;
	float: right;
	font-size: 14px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px 25px 0px 10px;
	text-align:justify;
}
.rightpane p{
	padding-right: 25px;
	font-size: 16px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
}
.righttitle{
	font-family: Arial, Helvetica, sans-serif;
	color: #464646;
	font-weight:bold;
	font-size: 18px;
}
.contentpaneint{
	width: 600px;
	float: left;
	font-size: 16px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
}
.contentpaneint p{
	text-align: justify;
	font-size: 16px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
}
.contentpaneint ul{
	font-size: 16px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
}
.contentpaneint ol{
	
	font-size: 16px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
}
.rightpaneint{
	width: 350px;
	float: right;
	font-size: 14px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
}
.rightpaneint title{
	font-family: Arial, Helvetica, sans-serif;
	color: #464646;
	font-weight:bold;
	font-size: 14px;
}

#footer{
	background-image: url(images/footer.png);
	width: 100%;
	height: 227px;
	background-repeat: no-repeat;
	background-position: top center;
}

#footerinfo{
height: 190px;
margin: 0 auto;
padding-top: 20px;
width: 1011px;
vertical-align:top;
}

#links1{
color: #6c9bce;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
vertical-align:top;
width: 322px;
float: left;
}

#links1 title{
	color: #ffffff;
	font-wieght: bold;
	font-size: 16px;
}
#socialpane{
color: #6c9bce;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
vertical-align:top;
width: 222px;
float: right;
}

#socialpane title{
	color: #ffffff;
	font-wieght: bold;
	font-size: 16px;
}
#socialpane a{
color: #6c9bce;

}
#links3{
color: #6c9bce;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
vertical-align:top;
width: 340px;
float: left;
padding-left: 100px;
}
#links3 title{
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
}
#links1 a{
color: #6c9bce;

}

#links3 a{
color: #6c9bce;

}

#details{
height: 50px;
margin:  0 auto;
padding-top: 55px;
width: 1011px;
vertical-align:top;
}

img.centered
{
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignright
{
padding: 4px;
margin: 0 0 2px 7px;
display: inline;
}

img.alignleft
{
padding: 4px;
margin: 0 7px 2px 0;
display: inline;
}

.alignright
{
float: right;
}

.alignleft
{
float: left;
}